How to install compass-slickmap-plugin on Debian 9 (Stretch)